<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>Bb Mods, ChrisS and 82 Studios</translationContributors>
	<texts>
		<!-- Colors -->
        <text name="colorLizardGreen"			text="Lizard Green"/>
        <text name="colorLizardDarkGreen"		text="Lizard Dark Green"/>
        <text name="colorLizardBrown"			text="Lizard Brown"/>
		<text name="colorHarvestMoonBlue" 		text="Harvest Moon Blue" />
        <text name="colorHarvestMoonSilver" 	text="Harvest Moon Silver" />
		<text name="color_pearl_white" 			text="Pearl White"/>
		<text name="color_espresso" 			text="Espresso"/>
		<text name="colorToothpaste" 			text="Toothpaste" />			

		<text name="colorChromeRed" 			text="Chrome Red"/>	
		<text name="colorChromeOrange" 			text="Chrome Orange"/>				
		<text name="colorChromeYellow" 			text="Chrome Yellow"/>
		<text name="colorChromeGreen" 			text="Chrome Green"/>
		<text name="colorChromeTooth" 			text="Chrome Toothpaste"/>
		<text name="colorChromeBlue" 			text="Chrome Blue"/>
		<text name="colorChromePurple" 			text="Chrome Purple"/>
		<text name="color_stainless_steel" 		text="Stainless Steel"/>
		<text name="color_diamondplate_1" 		text="Diamond Plate"/>
		<text name="color_diamondplate_2" 		text="Diamond Plate Black"/>

		<!-- Configurations -->
        <text name="configSpike"				text="Spike Layout"/>

	</texts>
</l10n>